Page MenuHomePhabricator

Updating Sakha Wikiquote logo
Closed, ResolvedPublic

Event Timeline

Kaganer created this task.Apr 29 2019, 12:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 29 2019, 12:24 PM
Kaganer updated the task description. (Show Details)Apr 29 2019, 12:25 PM
Kaganer updated the task description. (Show Details)
Ammarpad claimed this task.Apr 29 2019, 5:16 PM

Change 507931 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[operations/mediawiki-config@master] Add localized project logo for sahwikiquote

https://gerrit.wikimedia.org/r/507931

Change 507931 merged by jenkins-bot:
[operations/mediawiki-config@master] Add localized project logo for sahwikiquote

https://gerrit.wikimedia.org/r/507931

Mentioned in SAL (#wikimedia-operations) [2019-06-04T11:33:59Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: [[:gerrit:507931|Add localized project logo for sahwikiquote]] (1/2, T222065) (duration: 00m 47s)

Mentioned in SAL (#wikimedia-operations) [2019-06-04T11:35:11Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: [[:gerrit:507931|Add localized project logo for sahwikiquote]] (2/2, T222065) (duration: 00m 47s)

Ammarpad closed this task as Resolved.Jun 4 2019, 12:21 PM